Loading...
Searching...
No Matches
filtersuitestring.h File Reference
`#include <vector>`
`#include "filternameinterface.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::FilterSuiteString

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< FilterSuiteString > | pappso::FilterSuiteStringSPtr